var one_login_business_Keyboard_loop = function (elem) {
  var one_login_business_tabbable = elem.find('select, input, textarea, button, a').filter(':visible');
  var one_login_business_firstTabbable = one_login_business_tabbable.first();
  var one_login_business_lastTabbable = one_login_business_tabbable.last();
  one_login_business_firstTabbable.focus();

  one_login_business_lastTabbable.on('keydown', function (e) {
    if ((e.which === 9 && !e.shiftKey)) {
      e.preventDefault();
      one_login_business_firstTabbable.focus();
    }
  });

  one_login_business_firstTabbable.on('keydown', function (e) {
    if ((e.which === 9 && e.shiftKey)) {
      e.preventDefault();
      one_login_business_lastTabbable.focus();
    }
  });

  elem.on('keyup', function (e) {
    if (e.keyCode === 27) {
      elem.hide();
    };
  });
};